Skip to main content
`Ctrl`+`K`
scipy.special.

# pbdn_seq

scipy.special.pbdn_seq(n, z)

  Parabolic cylinder functions Dn(z) and derivatives.

  Parameters:
    n int

      Order of the parabolic cylinder function

    z complex

      Value at which to evaluate the function and derivatives

  Returns:
    dv ndarray

      Values of D_i(z), for i=0, …, i=n.

    dp ndarray

      Derivatives D_i’(z), for i=0, …, i=n.

  References

  [1]

  Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 13. https://people.sc.fsu.edu/~jburkardt/f77_src/special_functions/special_functions.html